<?php

#вспомогательная функция дополнительных фильтраций текста

function output_add($text) {

    //байт разворота
    $text = str_replace(chr(226) . chr(128) . chr(174), '.', $text);

    //одна из не очень популярных xss но считается давольно вредной
    $text = str_replace(array('̏', '͓'), null, $text);

    return $text;
}
